/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

.zone-menu {
  border-color: #0854b9;
  background: #0f235a url(../images/bg-nav.png) repeat-x 0 0;
}
.logged-in .zone-menu .navigation > ul > .last > a {
  background: #4c6ca6;
  background: -moz-linear-gradient(top, #4c6ca6 0%, #5b7ab5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c6ca6), color-stop(100%,#5b7ab5));
  background: -webkit-linear-gradient(top, #4c6ca6 0%,#5b7ab5 100%);
  background: -o-linear-gradient(top, #4c6ca6 0%,#5b7ab5 100%);
  background: -ms-linear-gradient(top, #4c6ca6 0%,#5b7ab5 100%);
  background: linear-gradient(top, #4c6ca6 0%,#5b7ab5 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4c6ca6', endColorstr='#5b7ab5',GradientType=0 );
}

.zone-footer {
  font-size: 1em;
}
.zone-footer .block {
  float: left;
  max-width: 50%;
  text-align: left;
}
.zone-footer .block + .block {
  float: right;
  margin-top: 0;
  margin-left: 15px;
  text-align: right;
}
.yt, .in, .fb, .tw, .rss {
  text-align: center;
  float: none;
  display: inline-block;
  margin-right: -4px;
}

.panel-2col-bricks .panel-col-last,
.panel-2col-bricks .panel-col-first {
  float: left;
  width: 50%;
}
